# FairMQ: FairMQRegionInfo Struct Reference

FairMQRegionInfo Struct Reference

## Public Member Functions

| FairMQRegionInfo (bool _managed, uint64_t _id, void *_ptr, size_t _size, int64_t _flags, FairMQRegionEvent _event)

## Public Attributes

bool | managed
uint64_t | id
void * | ptr
size_t | size
int64_t | flags
FairMQRegionEvent | event

The documentation for this struct was generated from the following file:

- fairmq/FairMQUnmanagedRegion.h

privacy